.bg-theme {
    background: #00259511;
}

.single-testi-box .testi-thumb {
    display: none;
}

.portfolio-details-thumb img {
    display: inline-block;
    border: 4px solid #fff;
    box-shadow: 0 0 10px #0001;
    height: 450px;

}

.feature-box-iocn img {
    max-height: 70px;
    margin-right: 14px;
}

.box-shadow {
    box-shadow: 0 0 10px #00000005;
}

.servThumb img {
    object-fit: cover;
}

.hero-area {
    height: initial !important;
}

.sticky-container {
    position: sticky;
    top: 0;
    /* Adjust as needed */
    z-index: 10;
    /* Ensure it stays above other content */
}

.owl-nav {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    top: 0;
    transform: translateY(-150%);
    display: inline-block;
}

.owl-carousel .owl-nav .owl-prev {
    left: initial;
    right: 0;
    transform: translate(-150%, -150%);
}

.owl-carousel .owl-nav .owl-next {
    right: 0;
}

.bullet {
    list-style: disc !important;
}

.after-before-slider2 .owl-item img {
    border: 5px solid #fff;
}

#contact {
    background: linear-gradient(-45deg, #0001, #0002), url(../newimg/footer-bg.webp) center/cover;
}

.testimonial-list .owl-nav,
.testimonial-list .owl-nav .owl-next,
.testimonial-list .owl-nav .owl-prev {
    position: static;
    transform: none;
}

.testimonial-list .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    gap: 25px;
}

@media (min-width:768px) {
    /* .sideeffect {
        position: relative;
    }

    .sideeffect::after {
        content: '';
        width: calc(100% + 40px);
        left: -20px;
        position: absolute;
        top: 0;
        height: 100%;
        background-color: var(--bs-light);
        z-index: -1;
    } */

    .footer-widget-desc p {
        width: 60%;
    }

}


.GMap {
    min-height: 450px;
}

.after-before-slider img {
    width: 100%;
}

.text-theme {
    color: #071a48;
}

.text-theme li {
    font-weight: 500;
}

.bg-blue {
    background-color: #002595;
}

@media (max-width: 768px) {

    .after-before-slider img {
        width: 70%;
    }

    .feature-area {
        padding: 68px 0 50px;
    }

    .servThumb {
        min-height: 350px;
    }

    .hero-area {
        background: linear-gradient(to right, #fff, #fff0);
    }

    .about-area {
        padding: 80px 0 48px;
    }

    .owl-carousel .owl-nav .owl-next {
        right: 20px;
    }

    .owl-carousel .owl-nav .owl-prev {
        left: 20px;
    }

    .owl-next i,
    .owl-prev i {
        color: #fff;
        border-color: #fff;
        background-color: #002595;
    }

    .testi-content p {
        font-size: 15px;
        width: 100%;
        line-height: 1.2;
        margin-top: 0;
        margin-bottom: 26px;
    }

    .section-title h2 {
        font-size: 32px;
    }

    .section-title {
        margin-bottom: 40px;
    }

    .feature-box {
        padding: 10px;
    }

    .feature-box-iocn img {
        max-height: 42px;
        margin-right: 8px;
    }

    .feature-content h4 {
        font-size: 16px;
    }
    .faq-accordion li a {
    font-size: 18px;
    padding: 8px 30px 8px 10px;
}
}